package cn.palmte.work.service;

import cn.palmte.work.controller.backend.MonthlySettleController;
import cn.palmte.work.model.MonthlySettle;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;
import top.jfunc.common.db.bean.Page;

import java.util.Collection;
import java.util.Map;
import java.util.concurrent.ConcurrentHashMap;

/**
 * @author Yuanping Zhang
 * @date 2022/08/08
 */
@Service
public class MonthlySettleService {
    private static final Logger logger = LoggerFactory.getLogger(MonthlySettleController.class);

    public Page<MonthlySettle> list(Map<String, String> searchInfo, int pageNumber, int pageSize) {
        return null;
    }

    public String check(Collection<Map> maps) {
        return null;
    }
}
